» Ubuntu » Paketit » lucid (10.04LTS) » interpreters » libqdbm-ruby1.8
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Source: qdbm  ]

Paketti: libqdbm-ruby1.8 (1.8.74-1.4) [universe]

Links for libqdbm-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti qdbm:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Fumitoshi UKAI

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

QDBM Database Libraries for Ruby 1.8

QDBM is an embeded database library compatible with GDBM and NDBM. It features hash database and B+ tree database and is developed referring to GDBM for the purpose of the following three points: higher processing speed, smaller size of a database file, and simpler API. This package provides the Ruby interface for the QDBM database library.

Muut pakettiin libqdbm-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libqdbm14 (>= 1.8.74)
    QDBM Database Libraries [runtime]
  • dep: libruby1.8 (>= 1.8.7.72)
    Libraries necessary to run Ruby 1.8
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • sug: qdbm-doc
    QDBM Database Documentation

Imuroi libqdbm-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 36.6 kt204.0 kt [tiedostoluettelo]
i386 34.4 kt192.0 kt [tiedostoluettelo]